### Enumeration

# Gimp PaintApplicationMode

unstable since: 3.0

#### Declaration

    enum Gimp.PaintApplicationMode

#### Description [src]

Paint application modes.

Available since: 3.0

#### Members

`GIMP_PAINT_CONSTANT`

  Constant.

  - Value: `0`
  - Nickname: `constant`
  - Available since: 3.0
`GIMP_PAINT_INCREMENTAL`

  Incremental.

  - Value: `1`
  - Nickname: `incremental`
  - Available since: 3.0